
var draw_tank = function() {
    getFullPanel(6, 2, 3, 4, "tab-page-basic_systems", "sec-tank", "TANK", "", "VER 1.0");
    var panel = document.getElementById("sec-tank");
    panel.innerHTML += draw_tank_0();
}

var draw_tank_0 = function() {
    var html = '<div style="width: 100%; height: 55%;">';
    html += '<div class="ai-div" style="width: 30%; height: 90%;" id="tank-section-pressure-t"></div>';
    html += '<div class="ai-div" style="width: 30%; height: 90%;" id="tank-section-pressure-1"></div>';
    html += '<div class="ai-div" style="width: 30%; height: 90%;" id="tank-section-pressure-2"></div>';
    html += '<div class="ai-div" style="width: 30%; height: 90%;" id="tank-section-tank"></div>';
    html += '</div>';
    return html;
}

draw_tank();